<?php
$z[0]=Array("field","黄盖湖,黄盖湖介绍,赤壁旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","黄盖湖黄盖湖接湖南源潭河,潘河之水,经由太平河注入长江.流域跨越湖北、湖南两省,面积达13万亩。黄盖湖属洞庭湖水系，水域总面积311平方公里，它背靠幕阜山群峰（湖中亦有山峰），面对滚滚东去的长江，湖水由一条12公里的河流注入长江，在古代战争中，是可攻",71,354);
$z[1][4]['name']="description";
$z[2]=Array("field","黄盖湖_赤壁黄盖湖旅游",356,415);
$z[2][4]['name']="title";
$z[3]=Array("field","",417,456);
$z[3][4]['name']="writer";
$z[4]=Array("field","",458,497);
$z[4][4]['name']="source";
$z[5]=Array("field","",499,539);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　黄盖湖\n</p><p>　　黄盖湖接湖南源潭河,潘河之水,经由太平河注入长江.流域跨越湖北、湖南两省,面积达13万亩。黄盖湖属洞庭湖水系，水域总面积311平方公里，它背靠幕阜山群峰（湖中亦有山峰），面对滚滚东去的长江，湖水由一条12公里的河流注入长江，在古代战争中，是可攻可守、可进可退的战备要地。1959年，这里建立湖南省国营黄盖湖农场，原属岳阳市直辖，新世纪后改制为黄盖镇，属岳阳临湘市管辖。经过40余年的围垦，这里已建设成为基础设施完好、水陆交通便利的鱼米之乡。到处是柳岸芳堤、渔舟唱晚、山清水秀、稻莲飘香的自然风光。黄盖湖内垸共有大小堤垸26个，垸堤总长85.1公里，人口近10万人，耕地和养殖面积达29万亩。<div align=center style=\"margin:0 0 0 5px\"></div>",541,1210);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402I925515460-35153.gif",1212,1299);
$z[7][4]['name']="litpic";

?>